prompt.message = Vai vēlaties instalēt %S (%S) ātrākai pieejai un papildu iespējām?
prompt.yes = Jā
prompt.yesAccessKey = Y
prompt.no = Nē
prompt.noAccessKey = N
prompt.dontask = Vairs nejautāt
prompt.dontaskAccessKey = D
prefs.integration = Darbvirsmas integrācija
prefs.exceptions = Izņēmumi...
prefs.enabled = Prasīt integrācijas opcijas katrai tīmekļa vietnei
exceptionDialog.descrLabel = Šīs vietnes neprasīs nekādas integrācijas opcijas
exceptionDialog.title = Exceptions - Integrated websites
exceptionDialog.siteColumn = Site
exceptionDialog.closeButton = Aizvērt
webappsGreasemonkey.installPrompt = Vai vēlaties instalēt %S ātrākai pieejai un papildu iespējām?
webappsGreasemonkey.install = Instalēt
